/*
#@0
#@1
#@2
#@3
#@4
#@5
#@6
#@7
#@8
#@9
#@10
#@11
#@12
#@13
#@14
#@15
#@16
#@17
#@18
#@19
#@20
#@21
#@22
#@23
#@24
#@25
#@26
#@27
#@28
#@29
#@30
#@31
#@32
#@33
#@34
#@35
#@36
#@37
#@38
*/
@charset "UTF-8";
/* Habillage des forums
---------------------------------------------- */
/* Variables et declarations specifiques, en complement de _variables.scss */
/* commentaires loin du texte */
.comments {
  margin-top: 3.125rem;
}
/* comments list */
.comments-items {
  list-style: none;
  margin-left: 0;
}
.comments-items .comments-items {
  margin-left: 0;
}
.comments-items .comments-items .diese {
  top: 7px;
}
.comments-items .comments-items .comment-meta {
  background-color: #fffdef;
}
.comments-items .comments-items .comments-items .comments-items .comments-items {
  margin-left: 30px;
}
.comment {
  overflow: hidden;
  position: relative;
  padding-bottom: 0;
  margin-bottom: 0;
}
.comment-meta {
  min-height: 20px;
  padding: 19px;
  background-color: #FFEF89;
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
  border: 1px solid #ffe686;
  border-top: 6px solid #FFD639;
  padding-right: 25px;
  /* ne pas entrer le texte dans le permalink */
  margin-bottom: 0;
  padding-left: 97.5px;
  position: relative;
  /* pas de «en réponse à» */
}
@media (max-width: 1199.98px) {
  .comment-meta {
    padding-left: 82.5px;
  }
}
@media (max-width: 991.98px) {
  .comment-meta {
    padding-left: 65px;
  }
}
.comment-meta .spip_logo {
  position: absolute;
  left: 15px;
  top: 10px;
  /* gravatar à la taille 30px */
}
.comment-meta .permalink {
  position: absolute;
  right: 5px;
  /* éviter le # qui touche le bord */
  font-size: 2em;
  color: #ecbb00;
}
.comment-meta .item {
  display: none;
}
.comment-meta .forum-titre {
  display: block;
}
.comment-content {
  background: #FFFCE6;
  padding: 1.5625rem;
  padding-left: 97.5px;
  margin-bottom: 0;
  border: 1px solid #ffe686;
  overflow: auto;
  overflow-x: none;
}
@media (max-width: 1199.98px) {
  .comment-content {
    padding-left: 82.5px;
  }
}
@media (max-width: 991.98px) {
  .comment-content {
    padding-left: 65px;
  }
}
.comment-reply {
  clear: both;
  text-align: right;
  margin-bottom: 0;
  margin-top: 0.75rem;
  visibility: hidden;
}
.comment:hover .comment-reply {
  visibility: visible;
  position: relative;
}
/* avec plugin comments */
.comment-item:hover > .comment-reply {
  visibility: visible;
  position: relative;
}
/* en thread */
.comments-thread .comment-item {
  margin-bottom: 3rem;
}
.comments-thread .comment-item .comment-item {
  margin-bottom: 0;
}
.comments-thread .permalink.in-reply-to {
  bottom: 0;
}
.boutons.modererforum {
  text-align: right;
  position: absolute;
  top: 0;
  right: 2em;
  display: none;
}
.comment:hover .boutons.modererforum {
  display: block;
}
/* pleine largeur et non 80% */
.formulaire_forum form textarea#texte {
  width: 96%;
}
.formulaire_forum .markItUp .markItUpContainer .markItUpHeader {
  width: 96%;
}
